<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.polco.adapter
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.polco.adapter package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/polco/adapter/package-summary.html" target="classFrame">ch.javasoft.polco.adapter</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Options.html" title="class in ch.javasoft.polco.adapter" target="classFrame">Options</A>
<BR>
<A HREF="PolcoAdapter.html" title="class in ch.javasoft.polco.adapter" target="classFrame">PolcoAdapter</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Enums</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Options.Algorithm.html" title="enum in ch.javasoft.polco.adapter" target="classFrame">Options.Algorithm</A>
<BR>
<A HREF="Options.Compression.html" title="enum in ch.javasoft.polco.adapter" target="classFrame">Options.Compression</A>
<BR>
<A HREF="Options.LogFormat.html" title="enum in ch.javasoft.polco.adapter" target="classFrame">Options.LogFormat</A>
<BR>
<A HREF="Options.Memory.html" title="enum in ch.javasoft.polco.adapter" target="classFrame">Options.Memory</A>
<BR>
<A HREF="Options.Model.html" title="enum in ch.javasoft.polco.adapter" target="classFrame">Options.Model</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
